--- 
vendor: "ESRI"
id: "11"
title: "Percepción de buen estado de salud en los últimos 12 meses (% "Bueno" o "Muy bueno")"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CD: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DISTRITO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DO01CC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DO01ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DO01TP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DO01SS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DO01PO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SA02JA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SA02ES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SA02SM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SA02SP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BS03CD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BS03SO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BS03VS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BS03GV: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BS03RI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BS03AH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SA02AD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SA02AO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BS03IL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BS03IT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BS03IC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BS03IP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"